.footer__privacy {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    gap: 20px;
}
.footer__privacy a{
    color: #fff;
}

.form-full {
    width: 100%;
    display: flex;
    justify-content: center;
}
.wpcf7-acceptance label {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}
.wpcf7-acceptance label input {
width: 48px !important;
    margin: 0;
}